#main { width:990px;}

#header { height:423px;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 { width:302px;}
#page1 #content .col_2 { width:379px;}
#page1 #content .col_3 { width:274px;}
/*=========================*/

/*======= index-1.html =======*/
#page2 #content .col_1 { width:578px;}
#page2 #content .col_2 { width:354px;}
/*=========================*/

/*======= index-2.html =======*/
#page3 #content .col_1 { width:438px;}
#page3 #content .col_2 { width:293px;}
#page3 #content .col_3 { width:224px;}
/*=========================*/

/*======= index-3.html =======*/
#page4 #content .col_1 { width:578px;}
#page4 #content .col_2 { width:354px;}
/*=========================*/

/*======= index-4.html =======*/
#page5 #content .col_1 { width:302px;}
#page5 #content .col_2 { width:379px;}
#page5 #content .col_3 { width:274px;}
/*=========================*/

#footer { height:90px;}